[Pkg-scicomp-devel] Bug#487969: Bug#487969: Bug#487969: Can't reproduce this

Ólafur Jens Sigurðsson ojsbug at gmail.com
Sat Jul 19 15:26:36 UTC 2008

On Sat, Jul 19, 2008 at 04:47:04PM +0200, Ondrej Certik wrote:
> Yes, I hit this problem too, it's because of upgrading from lam to
> openmpi. Purge lam, openmpi and all other mpi packages (mpich).
> Then delete all links and alternatives, even by hand if necessary.
> Install openmpi and make sure the links point to openmpi.
> Or change it by hand. Please report back if it works. See also this
> bug for more background:
> http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=457088

Ok, just by changing the symbolic link in /etc/alternatives/mpi to
point to /usr/lib/openmpi/include fixed my problem and now it compiles



More information about the Pkg-scicomp-devel mailing list